Bug 141214 - [UPDATE] dns/ldns 1.6.3 Bugfix release from upstream
Summary: [UPDATE] dns/ldns 1.6.3 Bugfix release from upstream
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-06 11:10 UTC by Konstantin Saurbier
Modified: 2009-12-13 00:30 UTC (History)
0 users

See Also:


Attachments
file.diff (788 bytes, patch)
2009-12-06 11:10 UTC, Konstantin Saurbier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Saurbier 2009-12-06 11:10:01 UTC
Another update of dns/ldns to version 1.6.3. It is a bugfix release from upstream, too.

Excerpt from the changelog:

1.6.3	2009-12-04
 * Bugfix: allow for unknown resource records in zonefile with rdlen=0.
 * Bugfix: also mark an RR as question if it comes from the wire
 * Bugfix: NSEC3 bitmap contained NSEC
 * Bugfix: Inherit class when creating signatures

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-12-06 12:26:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-12-13 00:20:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-12-13 00:23:00 UTC
miwi        2009-12-13 00:21:07 UTC

  FreeBSD ports repository

  Modified files:
    dns/ldns             Makefile distinfo 
  Log:
  - Update to 1.6.3
  
  PR:             141214
  Submitted by:   Konstantin Saurbier <konstantin@saurbier.net> (maintainer)
  
  Revision  Changes    Path
  1.14      +1 -1      ports/dns/ldns/Makefile
  1.10      +3 -3      ports/dns/ldns/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"